Passer au contenu principal
GET
https://{tenantDomain}/api/v2
/
network-acls
/
{id}
Go
package example

import (
    client "github.com/auth0/go-auth0/management/client"
    option "github.com/auth0/go-auth0/management/option"
    context "context"
)

func do() () {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.NetworkAcls.Get(
        context.TODO(),
        "id",
    )
}
{
  "id": "<string>",
  "description": "<string>",
  "active": true,
  "priority": 50.5,
  "created_at": "<string>",
  "updated_at": "<string>"
}

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paramètres de chemin

id
string
requis

The id of the access control list to retrieve.

Maximum string length: 36

Réponse

Network access control list successfully retrieved.

id
string
description
string
active
boolean
priority
number
Plage requise: 1 <= x <= 100
rule
object
created_at
string

The timestamp when the Network ACL Configuration was created

updated_at
string

The timestamp when the Network ACL Configuration was last updated